<?php

session_start();
include_once 'config.php';

 if(!isset($_SESSION['id']) || $_SESSION['id']=='')
    {
            header('Location: ' . DOMAIN . '/login');
        exit;
    }
    else
    {
    	header('Location: /orders.php');
    }
   